Bug 325751 - Soundcard doesn't work on FC8Test3
Soundcard doesn't work on FC8Test3
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
8
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-09 20:21 EDT by Jong Bae KO
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-11 04:40:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jong Bae KO 2007-10-09 20:21:20 EDT
Description of problem:
ThinkPad X61 7675-3JK
Vendor Intel
Model 82801H(ICH8 Family) HD Audio Controller
Module snd-hda-intel

Hi 

Soundcard doesn't work on FC8Test3.
Do you support this?

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 janaskhoej 2007-10-10 12:14:55 EDT
Confirmed. This bug also exists for new Aluminium Imac
Comment 2 Jong Bae KO 2007-10-10 19:24:45 EDT
#modprobe snd-hda-intel model=3stack

after that it is working.
Comment 3 Martin Stransky 2007-10-11 04:40:19 EDT
Please report it to ALSA project (www.alsa-project.org). It has to be fixed by
upstream for all distros.

Note You need to log in before you can comment on or make changes to this bug.